### Method

# Gtk Widget set_limit_events

since: 4.18

#### Declaration [src]

    void
    gtk_widget_set_limit_events (
      GtkWidget* widget,
      gboolean limit_events
    )

#### Description [src]

Sets whether the widget acts like a modal dialog, with respect to event delivery.

Available since: 4.18

Sets property | `Gtk.Widget:limit-events`

#### Parameters

`limit_events`

  Type: `gboolean`

  Whether to limit events.